import request from '@/utils/request1'


export function queryModel(query) {
    return request({
        url: '/basic/hwTemplate',
        method: 'get',
        params: query
    })
}

export function queryScene(query) {
    return request({
        url: '/basic/hwTemplateAchieve',
        method: 'get',
        params: query
    })
}

export function addScene(data) {
    return request({
        url: '/basic/hwTemplateAchieve',
        method: 'post',
        data: data
    })
}

export function updateScene(data) {
    return request({
        url: '/basic/hwTemplateAchieve',
        method: 'put',
        data: data
    })
}

export function delScene(data) {
    return request({
        url: '/basic/hwTemplateAchieve',
        method: 'delete',
        params: data
    })
}

